/*
File:			custom.css
Description:	Custom styles for Thesis
*/

/*      HEADER      */
.custom #logo {text-indent:-999px; width:458px; height:99px; background:transparent url('images/bybloggers-logo.png');}

.custom #header { border-style:none; margin-bottom:20px; width: 960px; position: relative;}
.custom #tagline{text-indent:-9999px; width: 334px; height: 54px; background: #FFF url('images/tagline.jpg') no-repeat; float: right; position: absolute; top: 38px; right: 100px;}

/*      NAVIGATION      */
.custom #nav_area {
    background:#fff url('images/bybloggers-nav-background.png') repeat-x 100%; height:68px; 
    border-top:1px solid #ddd; border-bottom:10px #ff9112 solid;
}

    .custom #nav_area .page {background:transparent;}
        .custom #nav_area .page .menu{border-bottom-width:0;  border-left-width:0;}
            .custom #nav_area .page .menu li{}
                .custom #nav_area .page .menu li a{
                    background:transparent; border-style:none; padding: 18px 20px 20px;
                    font-family:"myriad-pro-condensed-1","myriad-pro-condensed-2"; font-size:24px; font-weight:400; 
                    text-transform:none; font-variant:normal; letter-spacing:0;
                }
                    .custom #nav_area .page .menu li a:hover{background:rgba(212,240,255,.25);}
 
 
                .custom #nav_area .page .menu li.start-here {float:right; margin-right:160px;}
                .custom #nav_area .page .menu li.current-menu-item { position:relative; top:-15px;}
                    .custom #nav_area .page .menu li.current-menu-item a{
                        background: #ff9112; color:#FFF; 
                        padding: 28px 20px 25px;
                        font-weight:700;
                        border-radius: 10px 10px 0 0;
                        -webkit-border-radius: 10px 10px 0 0; 
                        -moz-border-radius:10px 10px 0 0;  
                    }

/*      STANDARD BASICS     */
.custom .page {padding:0em;}

.custom #content_area {padding-top:50px; padding-bottom:30px;}

.custom #content_area, .custom #content_box{background:#f4f9fc !important;}

body {font-family: "museo-sans-1", "museo-sans-2"; }

.format_text p strong {font-weight: 700; font-size:16px;}

.custom .format_text, .custom .entry-content {margin:0; padding:0;}
    
    .custom .post_box {
        background:#FFF; width:600px; margin:10px;
        -moz-box-shadow: 0 0 9px 3px #e6e6e6; -webkit-box-shadow: 0 0 9px 3px #e6e6e6; box-shadow: 0 0 9px 3px;
    }   
    
    .custom #content, .custom .front-page-posts  {
        background:#FFF url('images/post-background.jpg') repeat; border:1px solid #e5e5e5;
        -webkit-box-shadow: 0 0 16px -2px #bdd0db; -moz-box-shadow: 0 0 16px -2px  #e6e6e6; box-shadow: 0 0 16px -2px #e6e6e6;
        width:620px; padding-bottom:0; margin-bottom:20px;
    }               
    
    .custom.services #content, .custom.services #content .post_box{
        background: transparent;
        -webkit-box-shadow: 0 0 0; -moz-box-shadow: 0 0 0; box-shadow: 0 0 0;
        border-style:none;
        padding-top:0px; margin-top:0px;
    }
    
    .custom.services #content .headline_area{
            
    }
    
    .custom.services #content .headline_area h2, .custom #content_box .headline_area h2.page-header{
        background:transparent;
        color:#555;
        padding:0;
        font-family:"myriad-pro-condensed-1","myriad-pro-condensed-2"; font-size: 48px; font-weight:700;
        line-height:44px; 
    }
    
    .custom .type-page .format_text h2:first-child {
        margin-top:0;
    } 
    
    .custom.home #content {
        background: transparent;
        -webkit-box-shadow: 0 0 0; -moz-box-shadow: 0 0 0; box-shadow: 0 0 0;
        border-style:none;
    }
    
    .custom .front-page-posts {margin-bottom:35px;}

    .custom .format_text {padding:10px 20px;}
    .custom .format_text p{font-size:16px; color:#767676; line-height:22px;}
    .custom .format_text h2{font-size:32px; color:#FA9111; line-height:26px; font-weight:700;}
    .custom .format_text h3, .custom .gform_title{font-size: 28px; font-weight:600; color: #3998da; font-family:"myriad-pro-condensed-1","myriad-pro-condensed-2"; margin-top:0px;}

/*      SERVICE PAGE        */

.custom.services #content {
    width:960px;
}

.custom.services .headline_area {margin-bottom:0px;}

.custom.services .format_text h2:first-child{margin-top:0px; margin-bottom:30px;}

.page-content-border {
    background:#FFF url('images/post-background.jpg') repeat; border:1px solid #e5e5e5;
    -moz-box-shadow: 0 0 9px 3px #e6e6e6; -webkit-box-shadow: 0 0 9px 3px #e6e6e6; box-shadow: 0 0 9px 3px;
    clear:both; padding:10px;
    width:960px;
}

.page-content {
    background:#FFF;
    padding:10px;    
}

#service-process { width: 280px; margin: 0 40px 0 20px; float:left; }
    #service-process h3{margin-bottom:0px;}
    #service-process p{font-size:20px; padding:10px; border-bottom:1px dotted #ddd; margin-bottom:0;} 
        #service-process p:last-child{border-bottom:none;}
            #service-process p a{text-decoration:none;}
    
    span.process-step{ font-size:24px; font-weight:700; border-radius:16px; -webkit-border-radius:16px; -moz-border-radius:16px; color:#FFF; margin-right:12px; background:#ccc; display:inline-block; width: 20px; height:26px; padding-left:6px; margin-top:4px;}

#svc-cols {margin:0 auto; width:960px; position:relative; padding-left:45px;}
    #svc-cols div{list-style:none; display:block; margin-bottom:40px;}
        #svc-cols div ul{list-style:none;}

.svcs-left-col, .svcs-right-col {
    z-index:4 !important;
    width: 275px;
    background:#fafafa url('images/service-col-background.jpg') repeat;
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
}

.svcs-left-col ul, .svcs-center-col ul, .svcs-right-col ul{
    margin:0;   
}

.svcs-left-col ul {margin: 10px 0px 10px 10px; background:#FFF; background:#FFF; border-top: 1px #eee solid; border-bottom: 1px #eee solid; border-left: 1px #eee solid; -moz-box-shadow: 0 0 9px 3px #e6e6e6; -webkit-box-shadow: 0 0 9px 3px #e6e6e6; box-shadow: 0 0 9px 3px; padding-top:10px;}

.svcs-right-col ul {margin: 10px 10px 10px 0px; background:#FFF; border-top: 1px #eee solid; border-bottom: 1px #eee solid; border-right: 1px #eee solid; -webkit-box-shadow: 0px 0 9px 3px #e6e6e6; -moz-box-shadow: 0 0 9px 3px #e6e6e6; box-shadow: 0 0 9px 3px; padding-top:10px;}

.svcs-left-col ul li, .svcs-center-col ul li, .svcs-right-col ul li {
    padding: 10px 10px 10px 45px;
    border-bottom: 1px dotted #ddd;
    background: transparent url('images/check-mark.png') no-repeat 10px 5px;   
}

.svcs-center-col ul li h3 span, .svcs-right-col ul li h3 span{font-family: "museo-sans-1", "museo-sans-2", verdana, sans-serif; font-weight:300; margin-top:-20px; font-size:14px; color:#777;}


.svcs-left-col ul li h3{line-height:24px;}
.svcs-center-col ul li h3, .svcs-right-col ul li h3{margin-bottom:0; line-height:18px;}
.svcs-left-col ul li a, .svcs-center-col ul li a, .svcs-right-col ul li a{
    padding:.25em 1em;
    background:#7fceff;
    font-family: "myriad-pro-condensed-1", "myriad-pro-condensed-2", Arial Narrow, sans-serif;
    font-size:18px;
    font-weight: 700;
    color:#ebf7ff;
    border-radius:6px; -webkit-border-radius:6px; -moz-border-radius:6px;
    text-align:center;
    text-decoration:none;
}

.svcs-left-col ul li a:hover, .svcs-center-col ul li a:hover, .svcs-right-col ul li a:hover{
    background:#00a6ff;
}

.svcs-left-col ul li:first-child, .svcs-center-col ul li:first-child, .svcs-right-col ul li:first-child {
    background:transparent;
}

.svcs-left-col ul li:last-child, .svcs-right-col ul li:last-child {
    border-bottom:none;
    background:transparent;
    padding:15px;
    text-align:center;
    padding: 10px 10px ;
}

.svcs-center-col ul li {
    padding: 15px 15px 10px 45px;
    background-position: 10px 10px;
}

.svcs-center-col ul li:last-child {
    border-bottom:none;
    background:transparent;    
    padding: 25px 15px 20px 15px;
    text-align:center;    
}
.svcs-center-col ul li a{
    padding: 4px 50px 6px;
    font-size: 32px;   
}

.svcs-left-col {float:left; margin-top:25px; margin-left:5px; border-left: 1px solid #ddd;}
.svcs-center-col {float:left; }
.svcs-right-col {float:left; margin-top:25px; border-right: 1px solid #ddd; }

.svcs-center-col{
    background:#FFF url('images/post-background.jpg') repeat; border:1px solid #e5e5e5;
    width:300px;
    border:1px solid #ddd;
    padding:10px;
}

.svcs-center-col ul {
    background:#FFF;
    padding:10px;   
    -moz-box-shadow: 0 0 9px 3px #e6e6e6; -webkit-box-shadow: 0 0 9px 3px #e6e6e6; box-shadow: 0 0 9px 3px;
}

#service-process h3 { line-height:22px;}
#service-process h3 span {
    display:block;
    font-weight:300;
    color:#888;
    font-size:12px;
    font-family:"myriad-pro-1", "myriad-pro-2", Arial, Tahoma, sans-serif;    
}
    
/*      FRONT PAGE      */

.custom .more-link   {
    background:#CCC;
    border:1px solid #d6d6d6; border-radius:6px; -webkit-border-radius:6px; -moz-border-radius:6px;
    padding:.5em 1em;
    color: #FFF;
}

#front-comment-footer, #front-read-more-footer{
    background:rgba(0,0,0,.65);
    color:#FFF;
    padding: 1em;
    border-bottom:10px solid #FFF;
    text-align:right;
    height:62px;
}

#front-comment-footer .home-twitter-btn {
    float:left;
    padding:0 0 0 6px;
    text-align:left;

}

#front-comment-footer h3, #front-read-more-footer h3{
    font-family: "museo-sans-1","museo-sans-2"; font-size:26px; font-weight:900; line-height:28px; margin-top:6px;
}

#front-comment-footer p, #front-read-more-footer p {
    font-size: 16px;
}

#front-comment-footer p a, #front-comment-footer h3 a, #front-read-more-footer p a, #front-read-more-footer h3 a{
    color:#FFF;    
}

#front-comment-footer a#comment-arrow, #front-read-more-footer a#comment-arrow-2{
    float:right;
    width:50px; height:50px;
    background: transparent url('images/bb-to-comments.png') no-repeat 0 0;
    margin:6px 6px 0 10px ;

}

#front-comment-footer a#comment-arrow:hover, #front-read-more-footer a#comment-arrow-2:hover{
    background: transparent url('images/bb-to-comments.png') no-repeat 0 -50px;
}

.custom .teaser {
        background:#FFF url('images/post-background.jpg') repeat; border:1px solid #e5e5e5;
        -webkit-box-shadow: 0 0 16px -2px #bdd0db; -moz-box-shadow: 0 0 16px -2px  #e6e6e6; box-shadow: 0 0 16px -2px #e6e6e6;
        width: 270px;
        margin:0;
        padding:10px;
}

.custom .teaser:nth-child(2n+1){
    margin-right:35px;
    clear:both;
}

.custom .teaser .teaser-inner {
    background:#FFF;
    padding:5px 0;
    position:relative;
    width:270px; height:220px;
}

.custom .teaser .teaser-inner h3{
    background:rgba(0,0,0,.75);
    color:#FFF;
    padding: .5em;
    font-family:"museo-sans-1","museo-sans-2"; font-size:20px; font-weight:700;
    line-height:18px;
    margin: 5px 0 4px;
}

.custom .teaser .teaser-inner p{
    padding: 10px;
    font-size:14px;
    line-height:18px;
    color:#767676; 
}

.custom .teaser .teaser-inner .teaser-read-more {
    display:block;
    background:#7fceff;
    border-radius:6px; -webkit-border-radius:6px; -moz-border-radius:6px;
    height:36px;
    margin: 3px 10px 5px;
    font-family:"myriad-pro-condensed-1","myriad-pro-condensed-2"; font-size:24px; font-weight:700;
    letter-spacing:0;
    padding: 5px 0 0;
    text-align:center;
    color:#FFF;
}

.custom .teaser .teaser-inner .teaser-read-more:hover {
    background:#00a6ff;
}

    .custom .teaser .teaser-inner h3 {position: absolute; top:0px; width:250px; height:50px;}
    .custom .teaser .teaser-inner p {position:absolute; top:70px;}
    .custom .teaser .teaser-inner a {position:absolute; top:175px; width:250px;}


.post-nav-links {
    clear:both;
    padding: 15px 0;
    border-top: 1px dotted #ccc; border-bottom: 1px dotted #ccc;
    margin-bottom:25px;
    height:34px;
}

.post-nav-links a {
    background:#ffac4c; color:#FFF;
    font-family:"myriad-pro-condensed-1","myriad-pro-condensed-2"; font-size:20px; font-weight:700;
    letter-spacing:0;
    padding: 5px;
    text-align:right;
    border-radius:6px; -webkit-border-radius:6px; -moz-border-radius:6px;
}

.post-nav-links a:hover {
    background:#ff9112;
}

#older-posts-link {
    float:left;
    margin-left:10px;
}

#newer-posts-link {
    float:right;
    margin-right:10px;
}


.custom .teaserbox {
    margin-bottom:25px;
    height:275px;
}

/*      PAGE STUFF      */

   
    /*      SINGLE POST HEADER      */    
    .custom .post{padding:0;}
        .custom .post .headline_area {position:relative; width:600px; height:200px; padding:0px !important; margin:0;}
            .custom .post .headline_area .post_image {width:600px; height:200px;}  
   
            .custom .post .headline_area .entry-title {
                position:relative; top:-120px; padding:10px 140px 10px 10px ;
                background:rgba(0,0,0,.65); color:#FFF;
                font-family: "museo-sans-1","museo-sans-2"; font-size:26px; font-weight:900; line-height:24px;
            }
            
            .custom .post .headline_area .entry-title a{
                color:#FFF;
            }
            .custom .post .headline_area .entry-title a:hover{
                color:#FFF;
                text-decoration:underline;
            }
    
            .custom .post .headline_area .post_date_box {
                position:absolute; left:470px; top:-20px; width:110px; padding:20px 0 10px;
                background:#ff9112; color:#FFF;
                text-align:center; font-family: "museo-sans-1","museo-sans-2";
                border-radius:0 0 10px 10px;
                -webkit-border-radius:0 0 10px 10px;  
                -moz-border-radius:0 0 10px 10px;
            }
    
                .custom .post .headline_area .post_date_box .pds-month {font-weight:300; line-height:20px; font-size:24px;}
                .custom .post .headline_area .post_date_box .pds-day {font-weight:900; font-size:48px; line-height:40px;}
                .custom .post .headline_area .post_date_box .pds-year {font-size:18px; font-weight:500; letter-spacing:6px; line-height:16px;}
    
                .custom .post .headline_area .post_date_box .post_social_box {
                    border-radius:6px; -webkit-border-radius:6px; -moz-border-radius:6px; border: 1px solid #ef8f20;
                    background:#ffa033; text-align:center; margin: 20px 10px 0; padding:10px 0; 
                }
    
    /*      POST FOOTER     */    
    .post-footer {margin-bottom:10px; width:600px; position:relative; height:240px;}
    
        .pf-related, .pf-bootstrappers {
            position:absolute;
            background:#fff url('images/post-footer-background.png') repeat;
            margin:0 10px; padding-top:10px; height: 260px;
            border:1px solid #d9d9d9; border-radius:6px; -webkit-border-radius:6px; -moz-border-radius:6px;
        }
        .pf-bootstrappers {top:0; left:340px; width:255px;}
        
        .pf-related {top:0; left:0;width:330px;}
            .pf-related ul {list-style:none;}
                .pf-related ul li, .pf-related p {
                    background:#ededed; margin: 5px 10px; padding:3px 6px;
                    font-size:13px; font-weight:300;
                    border:1px solid #d6d6d6; border-radius:6px; -webkit-border-radius:6px; -moz-border-radius:6px;
                    color:#888;
                }
                .pf-related ul li:hover { background:#f2f2f2; border:1px solid transparent;}
                        .pf-related ul li a {color:#dd710b; font-family:"museo-sans-1", "museo-sans-2"; width:100%;}
                            .pf-related ul li a:hover {text-decoration:underline;}
        
            .pf-related h3, .pf-bootstrappers h3{
                background:rgba(0,0,0,.35); color:#FFF;        
                font-family:"museo-sans-1", "museo-sans-2"; font-size:22px; font-weight:700; line-height:20px;
                padding:6px; margin-bottom:10px;
            }
        
/*      COMMENTS        */
/* Re-style the author and children comments */
    
    .custom #comments {width:600px;}
    
    .custom dl#comment_list {margin-bottom:0px; }
    
    .custom dl#comment_list dt {margin-bottom:0px; margin-top:-10px !important;}
    .custom dl#comment_list .bypostauthor { background: transparent; } /* Reset Thesis default */
    .custom dl#comment_list dd { padding-top: 0; padding-bottom: 0; border-style:none;} /* Reset Thesis default */
    .custom dl#comment_list dd,
       .custom dl#trackback_list dd { padding-left: 0; } /* Reset Thesis default */
    .custom dl#comment_list dl dd .format_text { margin-bottom: 0; } /* Reset Thesis default */
    .custom dl#comment_list dd div,
       .custom dl#trackback_list dd div { padding-left: 0.9em; }
    .custom dl#comment_list dl dd div { padding-left: 1.5em; }
    .custom dl#comment_list dt.bypostauthor,
       .custom dl#comment_list dd.bypostauthor>div { border-style:none;}
    .custom dl#comment_list p.reply { margin-bottom: 0 !important; } 
    
    .custom dl#comment_list .format_text 
    {
        position:relative; top:-25px; margin-left:10px; padding: 30px 10px 12px;
        background:#FFF;
        border-style:none; border-left: 1px solid #ddd; border-right: 1px solid #ddd; border-top: 1px solid #ddd;
        border-radius:10px;  
        -webkit-border-radius:10px; -moz-border-radius:10px; 
        -moz-box-shadow: 0 0 10px 3px #e6e6e6; -webkit-box-shadow: 0 0 9px 3px #e6e6e6; box-shadow: 0 0 10px 3px;
        z-index:0;
    }
    
    .custom dl#comment_list dt .comment_author, .custom dl#comment_list dt .comment_time {
        position:relative; z-index:1; margin-left: 10px; padding:0 !important;
    }
    
    .custom .depth-2 .comment_author{ margin-left:0px !important; }
    .custom .depth-2 .format_text {padding-left:10px !important;}

    .custom .depth-1, .custom .depth-2, .custom .depth-3, .custom .depth-4, .custom .depth-5  {
        position:relative; display:block; 
    }    

    .custom .depth-1 { width:520px; left:90px;}
        .custom .depth-2 { width:490px; left:30px;}
            .custom .depth-3 { width:460px; left:10px;}
                .custom .depth-4 { width:430px; left:7px;}
                    .custom .depth-5 { width:400px; left:8px;}
    
    .custom .avatar span, .custom .avatar img {
        float:left;
        margin-left:-90px;
        border-radius:10px;  
        -webkit-border-radius:10px;  
        -moz-border-radius:10px; 
    }
    
    .custom .depth-2 .avatar span, .custom .depth-2 .avatar img {margin-left:-100px;}
    
    dl#comment_list .format_text p {margin-bottom:10px;}
    
        dl#comment_list dd p.reply a {
            text-transform:capitalize; 
            background:#eee; color:#777;  
            padding: .5em 1em;
            border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px;
       }
       
       dl#comment_list dd p.reply a:hover {text-decoration:none; background:#FA8A1A; color:#eee;}
       
       .custom #cancel-comment-reply-link {border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px; border-style:none; background: #C00; margin-top:10px;}
       
       .custom #cancel-comment-reply-link:hover {background: #F00;}
       
       .custom #commentform input[type=submit]{
            border-style:none;
            background:#73b6e6;
            border:5px solid #73b6e6;
            padding: .1em 1em;
            color: #FFF;
            text-shadow: -1px -1px 1px #999;
            border-radius:6px; -webkit-border-radius:6px; -moz-border-radius:6px;
            font-family: "museo-sans-1", "museo-sans-2";
       }
       
       .custom #commentform input[type=submit]:hover{background: #3998da; border:5px solid #3998da; }
       
        .custom textarea#comment {
            border-radius:6px; -webkit-border-radius:6px; -moz-border-radius:6px;
            margin-right:0;
            background:#fafafa;        
        }
    
        .custom textarea#comment:active {background:#fff;}
        
        .custom #respond {padding-right:0px !important; margin-bottom:2.5em;}
            .custom #respond_intro {padding-left:0px !important; margin-left:10px !important;}
                .custom #respond_intro p {font-family: "myriad-pro-condensed-1","myriad-pro-condensed-2"; font-weight:700; font-size:28px; }
        .custom #commentform {padding: 0 10px; border-style:none !important;}
            .custom #commentform p{margin-top:0px;}
            .custom #commentform textarea {width:100%;}
            
/*      SIDEBAR     */

.custom .widget{
    -moz-box-shadow: 0 0 9px 3px #e6e6e6; -webkit-box-shadow: 0 0 9px 3px #e6e6e6; box-shadow: 0 0 9px 3px;
    background:#FFF url('images/post-background.jpg') repeat; border:1px solid #e5e5e5;
    padding:10px 10px 15px;
    margin:0 0 15px;
}

.custom .widget.no-border {
    -moz-box-shadow: 0 0 0; -webkit-box-shadow: 0 0 0; box-shadow: 0 0 0;
    background:transparent;
    border-style:none;
}

.custom .widget.topbtm-border {
    -moz-box-shadow: 0 0 0; -webkit-box-shadow: 0 0 0; box-shadow: 0 0 0;
    background:transparent;
    border-style:none;
    border-top:1px dotted #ccc; 
    border-bottom:1px dotted #ccc;
    margin-bottom:25px;
}

.widget.topbtm-border h3{
        font-family: "myriad-pro-condensed-1", "myriad-pro-condensed-2", Arial Narrow, sans-serif;
        background:transparent;
        color:#676767;
        letter-spacing:0em;
        padding:0 !important;
        margin:0 0 5px;
        font-variant:normal; text-transform: none;
        font-size:32px;
        font-weight:700;
    }

.custom .widget:first-child{
    margin-top:0;    
}

.widget label {
    display:block;
    color:#777d80;
    font-family: "myriad-pro-1", "myriad-pro-2", Arial, Tahoma, sans-serif;
    font-weight:700;
    font-size:12px;
    margin:10px 15px 1px;
    
}            

.widget input[type=text]{
    font-family: "myriad-pro-1", "myriad-pro-2", Arial, Tahoma, sans-serif;
    font-size:16px;
    width:286px;
    margin: 0 15px 0;
    border:1px solid #ccc;
    padding: .25em;
    color:#999;
    background:#FFF;
}

.widget input[type=submit] {
    background:#7fceff;
    font-family: "myriad-pro-condensed-1", "myriad-pro-condensed-2", Arial Narrow, sans-serif;
    font-size:26px;
    font-weight: 700;
    color:#ebf7ff;
    text-align:center;
    padding: .25em .5em;
    border-style:none;
    border-radius:6px; -webkit-border-radius:6px; -moz-border-radius:6px;
    width:300px;
    margin: 10px 15px 0;
    cursor:pointer;
}

.widget input[type=submit]:hover {background:#00a6ff;}

.widget .widget-inner {
    background:#FFF;
    padding-top:5px;
    padding-bottom:15px;
}

.widget .widget-inner h3{
    background:rgba(0,0,0,.65);
    color:#FFF;    
    font-family: "museo-sans-1","museo-sans-2";  
    font-weight:900;
    font-size:20px;
    margin: 0 0 10px;
    padding:5px 10px;
    text-transform:none; font-variant:normal;
}

.widget .widget-inner ul.post-list {
    margin:0 1.5em;
}



.widget .widget-inner ul.post-list li  {
    border-bottom: 1px dotted #ccc;
    padding:5px .5em;
    margin-bottom: 0;
}

.widget .widget-inner ul.post-list li:last-child{
    border-bottom:none !important;
    margin-bottom:10px;
}

.widget .widget-inner ul.post-list li a {
    color:#d67c15;
    font-size:14px;
}

.widget .widget-inner ul.post-list li:hover {
    background:#eee;    
}

.widget .widget-inner .hidden-widget-area {
    display:none;
}

.widget .widget-inner ul.choose-posts {margin-left:13px; padding-top:6px;}
.widget .widget-inner ul.choose-posts li { margin:0;}
    .widget .widget-inner ul.choose-posts li a {
        padding:.25em 1em;
        margin:0 .5em .5em;
        background:#bbb;
        font-family: "myriad-pro-condensed-1", "myriad-pro-condensed-2", Arial Narrow, sans-serif;
        font-size:18px;
        font-weight: 700;
        color:#ebf7ff;
        border-radius:6px; -webkit-border-radius:6px; -moz-border-radius:6px;
        text-align:center;
    }
    
    .widget .widget-inner ul.choose-posts li a.active {background:#00a6ff;}
    .widget .widget-inner ul.choose-posts li a:hover {background:#7fceff; text-decoration:none;}
    
    .widget #sb-about-hello{ padding: 0; height:165px;}
        .widget #sb-about-hello p{
            margin:0;    padding:0px;
        }
        .widget #sb-about-hello h3{
            background:transparent;
            font-family: "myriad-pro-condensed-1", "myriad-pro-condensed-2", Arial Narrow, sans-serif;
            font-size:23px;
            font-weight: 700;
            color:#555;
            letter-spacing:0;
            padding-bottom:0px;
            margin-bottom:0px;
        }

/*      FOOTER      */
.custom #footer_area {background:#FFF url('images/footer-background.jpg') repeat; border-top:5px solid #808080;}
.custom #footer_area .page #footer{border-style:none; text-align:left;}
.custom #footer_area .page, .custom #footer {background:transparent; }

.custom #footer {height:250px; padding:0 0 20px 0; }

.custom #footer_area .page {}

.custom #footer h3 {
    font-family: "myriad-pro-condensed-1", "myriad-pro-condensed-2", Arial Narrow, sans-serif;
    font-size:32px;
    font-weight: 700;
    color:#ebf7ff;
    margin:20px 0 5px;
    float:left;
}

.custom #footer div{
    width:260px; margin:10px 0 0 0;
    background:#aaa;
    padding:10px;
    float:left;
    border:10px solid #808080;
    margin:0;
    -moz-box-shadow: 0 0 8px 1px #676767; -webkit-box-shadow: 0 0 8px 1px #676767; box-shadow: 0 0 8px 1px #676767;
}

.custom #footer #footer-logo{
    float:right;
    margin:0px 0 0;
    width:200px; height:200px;
    background:transparent url('images/footer-logo.png') 0 0 no-repeat; 
    border-style:none;
    -moz-box-shadow: 0 0 0; -webkit-box-shadow: 0 0 0; box-shadow: 0 0 0;
    padding:0;
}

.custom #footer #footer-logo:hover{
    background-position:0 -200px;    
}

.custom #footer h3#footer-sm-header {
 margin-right:0;
 margin-left:23px;
}

.custom #footer div#footer-sm{

}

.custom #footer div p{
    color:#555;   
}

/*      POST FOOTER FORMS       */

.pf-bootstrappers p{
    color:#777;
    font-size:14px; 
    margin:6px 12px;
}

.pf-bootstrappers input[type=text] {
    width:220px; 
    padding:6px;
    background:#fafafa;
    border:1px solid #ddd;
    margin-left:10px; margin-right:10px;
    margin-bottom:8px;
    font-family:"museo-sans-1", "museo-sans-2";
    font-size:16px;
    color:#777;    
}

.pf-bootstrappers input[type=text]:focus {
    background:#FFF;
    border:1px solid #ccc;    
}

    .pf-bootstrappers input[type=submit] {
        background:#7fceff;
        font-family: "myriad-pro-condensed-1", "myriad-pro-condensed-2", Arial Narrow, sans-serif;
        font-size:20px;
        font-weight: 700;
        color:#ebf7ff;
        text-align:center;
        padding: .25em .5em;
        border-style:none;
        border-radius:6px; -webkit-border-radius:6px; -moz-border-radius:6px;
        width:232px; 
        margin: 6px 10px 0 12px; 
        cursor:pointer;
    }

.pf-bootstrappers label{
    color:#777d80;
    font-weight:700;
    font-size:12px;
    margin-left: 12px;  
}

/*      GRAVITY FORMS       */
.gform_body {
    margin:20px 0 0px 20px ;
}

.gform_body label{
    color:#777d80;
    font-weight:700;
    font-size:12px;  
}

.gform_footer {margin-left:20px;}
    .gform_footer input[type=submit] {
        background:#7fceff;
        font-family: "myriad-pro-condensed-1", "myriad-pro-condensed-2", Arial Narrow, sans-serif;
        font-size:20px;
        font-weight: 700;
        color:#ebf7ff;
        text-align:center;
        padding: .25em .5em;
        border-style:none;
        border-radius:6px; -webkit-border-radius:6px; -moz-border-radius:6px;
        width:415px; 
        cursor:pointer;
    }

.gform_body ul {
    list-style:none; margin:0;
}

.gform_body ul li{margin:10px 0 0;}

.gform_body input[type=text], .gform_body textarea {
    width:400px; 
    padding:6px;
    background:#fafafa;
    border:1px solid #ddd;    
    
}

.gform_body input[type=text]:focus, .gform_body textarea:focus {
    background:#FFF;
    border:1px solid #ccc; 
} 

    /*  CUSTOM FORM STUFF   */
    #gform_wrapper_4 {
        background:#f0f0f0;
        border: 2px dashed #cecece;
        padding: 12px;
        margin-bottom:12px;
    }
    
    #gform_wrapper_4 .gform_footer{
        text-align:center;
        margin-top:10px;
    }
    
    #gform_wrapper_4 .gsection_title {
        font-size: 20px;
        color: #888;
        margin-top:6px;
    }
    
    #gform_wrapper_4 .gfield_description {
        font-size: 10px;
        font-style:italic;
        color: #888;
    }
    
    #gform_wrapper_4 .gfield_radio li {
        text-indent:0;
        display:inline;
    }

    #gform_wrapper_4 .gfield_radio li input[type=radio]{
        width:auto; margin:0 5px 0 0; 
    }
    
    #gform_wrapper_4 .gfield_radio li label{
        margin-right:15px; 
    }
    
/* LANDING PAGE */

.custom.landing-page .page, .custom.landing-page #content_box {
    width:740px;
}

.custom.landing-page #content {
    width: 740px; margin:0 auto;
}    

.custom.landing-page .post_box {
    width: 720px; margin:10px auto;
}

.custom.landing-page .headline_area {display:none;}

.custom.landing-page h1 {
    font-size: 38px; font-weight:700; font-family: "myriad-pro-condensed-1", "myriad-pro-condensed-2", Arial Narrow, sans-serif; line-height: 32px;
}

.custom.landing-page h1 span{ font-style:italic;}